;  UTF-8 Encoding
;----------------------
;  %s - string
;  \n - new line
;----------------------
;  Prefixes:
;    lbl - Label
;    lv - ListView
;    gb - GroupBox
;    ch - CheckBox
;    rb - RadioButton
;    act - TAction
;    btn - Button
;    ed - Edit
;    cb - ComboBox
;    ud - UpDown
;    mnu - Menu
;    cp - CategoryPanel
;    fp - FlipPanel (expandable panel)
;    col - Column
;----------------------

[INFO]
AppName=Pazera Free Audio Extractor
AppVer=2.10
LangName_InEnglish=Russian
LangName_Native=Русский
Translator=gOOd MaN
TranslatorUrl=
TranslatorEmail=
Date=May 19, 2020

[MAIN]
Yes=Да
No=Нет
actStayOnTop=Поверх всех окон
colDuration=Продолжительность
Auto=Авто
AverageShort=AVG
Custom=Пользовательские
gbInterlacing=Деинтерлейсинг
cbInterlacing_Deinterlace=Деинтерлейсировать
cbInterlacing_KeepOriginal=Не деинтерлейсировать
actShowCmdLine=Показать / скрыть параметры командной строки FFmpeg ...
cbProfile_TheLastSessionSettings=Настройки последней сессии
cbProfile_DefaultSettings=Настройки кодировщика по умолчанию
lblProfile=Профиль:
actLoadSelectedProfile=<-- Загрузить
mnuView=Вид
dlgSaveProfile_Filter=Файлы ini (*.INI)
dlgOpenProfile_Filter=Файлы ini (*.INI)
dlgSaveFileList_Filter=Список файлов (*.LST)
dlgOpenFileList_Filter=Список файлов (*.LST)
dlgSaveBAT_Filter=Пакетные файлы (*.BAT)
dlgOpen_Filter1=Видео и аудио файлы
mnuFile=Файл
mnuFileList=Список файлов
mnuEncoder=Кодировщик
mnuHelp=Справка
colNo=№
colIcon=Иконка
colFullFileName=Полное имя файла
colFile=Файл
colDirectory=Каталог
colSize=Размер
colDuration=Продолжительность
colStatus=Статус
colMenu=Меню
colChapterCount=Главы
colChapterTitle=Название главы
colChapterStart=Начало главы
colChapterEnd=Конец главы
colChapterNo=Номер главы
colAudio=Aудио
colAudioCodec=Аудиокодек
colAudioCodecID=ID Аудиокодека
colAudioProfile=Аудио профиль
colAudioBitrate=Аудио битрейт
colAudioChannels=Каналы
colAudioSampling=Частота дискр.
colAudioStreamSize=Размер аудиопотока
colVideo=Видео
actConvert=Конвертировать отмеченные файлы
actExit=Выход
actLoadProfile=Загрузить настройки кодировщика...
actSaveProfile=Сохранить настройки кодировщика...
actAddFiles=Добавить файлы в список...
actAddFolder=Добавить файлы из папки...
btnAddFolder=Добавить папку
actRemoveChecked=Удалить отмеченные файлы из списка
actMinimizeToTray=Свернуть в системный трей
actShowMainWindow=Показать главное окно программы
actLoadFileList=Загрузить список файлов...
actSaveFileList=Сохранить список файлов...
actCheckAll=Отметить все
actInvertSelection=Инвертировать выбор
actUncheckAll=Снять все
actCheckSelected=Отметить выбранные файлы
actUncheckSelected=Снять выбранные файлы
actClearFileList=Очистить список файлов
actGoToHomePage=Домашняя страница
actAbout=О программе...
actShowOptions=Настройки...
actBrowseOutDir=Обзор...
actExploreOutDir=Просмотр...
actSaveBAT=Сохранить пакетный файл (BAT)...
actShowHideFormErrors=Показать / скрыть журнал ошибок
actShowHideFileInfo=Показать / скрыть свойства видео файла
actShowProgressWindow=Показать окно конвертации
lblIfOutputExists=Если вых. файл  существует:
lblOutputFormat=Выходной формат:
lblAfterConversion=После конвертации:
OutputDir=Выходной каталог:
rbOutDirIsInDir=Выходной каталог = Папка источника
cbAfterConversion_DoNothing=Ничего не делать
cbAfterConversion_CloseApplication=Закрыть приложение
cbAfterConversion_CloseWindows=Выключить Windows
cbOutputExists_Rename=Переименовать файл
cbOutputExists_Overwrite=Перезаписать
cbOutputExists_Skip=Пропустить файл
lblAudioCodec=Аудиокодек:
lblAudioBitrate=Битрейт:
lblAudioSampling=Частота дискр.:
lblAudioChannels=Каналы:
btnAdd=Добавить файлы
btnRemove=Удалить файлы
btnConvert=Конвертировать
btnOptions=Настройки
btnHomePage=Домашняя страница
btnAbout=О программе...
btnFileInfo=Информация о файле
lblAudioVolume=Громкость:
gbFFmpegParams=Доп. параметры командной строки FFmpeg:
actExploreDirectory=Открыть каталог "%s"
MpgUserSettings=Настройки пользователя
Error=Ошибка
Errors=Ошибки
Abort=Прервать
Aborted=Прервано
Close=Закрыть
CantCreateDirectory=Не удается создать каталог "%s" !
Converting=Конвертация
Done=Готово
OK_Renamed=OK - Переименован
Skipped=Пропущен
OK_Overwritten=OK - Перезаписан
PleaseWait=Подождите...
Ready=Готово
AudioBitrateMustBeInteger=Битрейт аудио: %s\nДолжно быть целое значение!
AudioSamplingMustBeInteger=Частота дискр. аудио: %s\nДолжно быть целое значение!
CommandLineInfo=Параметры командной строки FFmpeg
FFmpegNotExists=Не удается найти кодировщик FFmpeg!\n\nНе забудьте извлечь все файлы из исходного архива ZIP (%s). Особенно папку tools и все файлы EXE и DLL.\n\nВы можете скачать последнюю версию программы %s на pazera-software.com.
gbAudioTrackNo=Аудиодорожка для конвертации
AudioLanguageUndefined=(язык.неопр.)
AudioLanguage=Язык:
AudioChannels=Каналы:
FirstAudioTrack=(первая аудио-дорожка)
cpProfile=Профиль
cpOutput=Вывод
cpAudio=Aудио
cpAdditional=Дополнительные настройки
Play=Воспроизвести
StartFrom_Percent=Начать с %s
gbTimeRange=Диапазон
chTimeStart=Смещение начала:
chTimeEnd=Смещение конца:
lblTimeH=Часы:
lblTimeM=Мин.:
lblTimeS=Сек.:
lblTimeMs=Миллисек.:
mnuLinks=Ссылки
ExtractAudioStream=Попробовать извлечь оригинальный поток
actPanelsExpand=Развернуть все панели
actPanelsCollapse=Свернуть все панели
actShowSettingsPanel=Показать панель настроек
actHideSettingsPanel=Скрыть панель настроек
cbOutputFilePrefix=Префикс к имени файла:
cbOutputFileSuffix=Суффикс к имени файла:
OutDirMode_TheSame=Тот же что и у входного файла
OutDirMode_Desktop=Системная папка: Рабочий Стол
OutDirMode_MyMusic=Системная папка: Моя Музыка
OutDirMode_MyDocuments=Системная папка: Мои Документы
OutDirMode_Custom=Пользовательский
actToolsInfo=Информация об инструментах...
EditOutputDirList=Редактировать список выходного каталога...
mnuColumns=Столбцы
actCheckUpdate=Проверить наличие обновлений...
chKeepFileDates=Сохранить даты исходных файлов
KeepFileDates=Сохраняет время создания, последней записи и последнего доступа исходных файлов
lblBitrateMode=Режим битрейта:
lblLamePreset=Пресет LAME:
actSetDefault_AllEncoders=Установить параметры по умолчанию для всех аудио-кодеров
actSetDefault_MP3=Задать параметры по умолчанию для MP3 кодировщика
actSetDefault_Vorbis=Задать параметры по умолчанию для Vorbis кодировщика
actSetDefault_AAC=Задать параметры по умолчанию для AAC кодировщика
actSetDefault_Opus=Задать параметры по умолчанию для Opus кодировщика
actSetDefault_FLAC=Задать параметры по умолчанию для FLAC кодировщика
actSetDefault_ALAC=Задать параметры по умолчанию для ALAC кодировщика
actSetDefault_WavPack=Задать параметры по умолчанию для WavPack кодировщика
lblStereoMode=Стерео режим:
chLowpassFilter=Фильтр нижних частот
lblLowpassFilter=Фильтр нижних частот:
lblSampleFormat=Формат сэмпла:
lblCompressionLevel=Уровень сжатия:
lblMp3AlgoQuality=Качество алгоритма кодирования:
lblMp3BitReservoir=Битовый резервуар:
lblVbrPreset=Пресет VBR:
lblMinBitrate=Мин. битрейт:
lblMaxBitrate=Макс. битрейт:
lblOutputFileExt=Расширение выходного файла:
lblVbrMode=Режим VBR:
lblAudioProfile=Аудио профиль:
lblEncodingAlgoComplexity=Сложность алгоритма кодирования:
lblFrameDuration=Длительность кадра:
lblTune=Настройка:
chExpectedPacketLoss=Ожидаемая потеря пакетов:
lblBitDepth=Битовая глубина:
chChannelMode=Канальный режим
lblFlactExactRice=Точное вычисление Rice параметров:
lblFlacMultiDim=Многомерное квантование:
actSetDefaultEncoderSettings=По умолчанию
pnFlacLPC=ЛПС - Линейное предиктивное кодирование
lblFlacLpcType=Тип:
lblFlacLpcPrecision=Точность:
chFlacLpcPasses=Кол-во проходов:
pnFlacPredictionOrder=Порядок прогнозирования
lblFlacPredictionOrderMethod=Метод порядка прогнозирования:
chFlacPredictionOrder=Порядок прогнозирования
lblFlacPredictionOrderMin=Мин:
lblFlacPredictionOrderMax=Макс:
pnFlacPartitionOrder=Порядок разделов
chFlacPartitionOrder=Влючить
lblFlacPartitionOrderMin=Мин:
lblFlacPartitionOrderMax=Макс:
chWavpackBlockSize=Размер блока в семплах:
lblAudioNoSpecificOptions=Для выбранного формата\nнет конкретных настроек
InvalidMinMax=Макс. должен быть больше или равен Мин.
pnEncoderMP3=MP3 настройки кодера
pnEncoderVorbis=Vorbis настройки кодера
pnEncoderAAC=AAC настройки кодера
pnEncoderOpus=Opus настройки кодера
pnEncoderFLAC=FLAC настройки кодера
pnEncoderALAC=ALAC настройки кодера
pnEncoderWavPack=WavPack настройки кодера
pnEncoderExtract=Извлечь аудио поток
cbParamOrder=Порядок параметров:
lblParamOrder_App=Параметры установленные приложением
lblParamOrder_CL1=Пользовательские параметры командной строки (1)
lblParamOrder_CL2=Пользовательские параметры командной строки (2)
actRenumberFiles=Перенумеровать файлы по возрастанию
DeleteUnfinished=The conversion has been aborted.\n\nDo you want to delete a partially converted file:\n\n%s
CannotDeleteFile=Cannot delete file:\n\n%s
pnEncoderWAV=WAV encoder settings
actSetDefault_WAV=Set the default parameters of the WAV encoder
lblWavEncoder=WAV audio encoder:
actShowSelectedFileProperties=Show the system 'File Properties' dialog box...
cbAacFFmpegEncodingMethod=Encoding method:
chAacFFmpegQuality=Quality-based encoding
cbAacFFmpegProfile=Audio profile:
AacEncoder=AAC encoder:
lblAacVbrInfo=Currently only the <b>AAC-LC</b> profile supports <b>VBR</b> encoding
lblAudioResampler=Audio resampler:

[Errors]
Caption=Ошибки
actClose=Закрыть
actSaveLog=Сохранить...
actClearLog=Очистить Лог
dlgSaveLogFilter=Файл журнала

[FileInfo]
Caption=Свойства видеофайла
lblDataStreams=Потоки данных:
ColumnTitle_Stream=Поток
ColumnTitle_Details=Детали
gbGeneralInfo=Общие сведения
lblFileSize=Размер файла:
lblDuration=Длительность:
lblFileName=Имя файла:
lblDirectory=Каталог:
lblOverallBitrate=Общий битрейт:
lblFormat=Формат:
lblNumberOfDataStreams=Количество потоков данных:
lblNumberOfVideoStreams=Число видео-потоков:
lblNumberOfAudioStreams=Число аудио-потоков:
lblEncodedApplication=Программа кодировки:
gbVideoStream=Видео-поток
lblVideoCodec=Видео кодек:
lblVideoProfile=Профиль:
lblVideoBitrate=Битрейт:
lblResolution=Разрешение:
lblDisplayAspectRatio=Соотношение:
lblFPS=Кадры / сек.:
lblScanType=Тип сканирования:
lblPixelFormat=Пиксельный формат:
lblBitsPerPixel=Бит / пиксель:
lblVideoFrames=Кадры:
lblVideoStreamSize=Размер потока:
lblVideoEncodedLibrary=Библиотека кодека:
lblVideoStreamIndex=Индекс потока:
gbAudioStream=Аудио-поток
lblAudioCodec=Аудио кодек:
lblAudioProfile=Профиль:
lblAudioBitrate=Битрейт:
lblChannels=Каналы:
lblSamplingRate=Частота дискр.:
lblBitsPerSample=Бит на сэмпл:
lblAudioFrames=Сэмплы:
lblVideoDelay=Задержка видео:
lblAudioLanguage=Язык:
lblAudioStreamSize=Размер потока:
lblAudioEncodedLibrary=Библиотека кодека:
lblAudioStreamIndex=Индекс потока:
actClose=Закрыть
actSave=Сохранить...
dlgSaveFilter=Текстовые файлы (*.TXT)
Report_Info=%s - Информационный отчет о файле
Report_File=Файл:
Report_GeneralInfo=ОБЩАЯ ИНФОРМАЦИЯ
Report_FirstVideoStream=ПЕРВЫЙ ВИДЕО ПОТОК
Report_VideoStream=ВИДЕО ПОТОК
Report_FirstAudioStream=ПЕРВЫЙ АУДИО ПОТОК
Report_AudioStream=АУДИО ПОТОК
Report_DataStreams=ПОТОКИ ДАННЫХ:
Report_DataStream=ПОТОК ДАННЫХ
ScanType_Interlaced=интерлейсинг
ScanType_Progressive=прогрессивный
actCopy=Копировать в буфер
btnCopy=Копировать
tabBasicInfo=Базовая информация
lblHexFileContent=Содержание файла:
lblHexCurrentOffset=Текущее смещение:

[Options]
Caption=Настройки
gbShortcuts=Ярлыки
chShortcutDesktop=Ярлык на рабочем столе
gbLanguage=Язык
lblVisualStyle=Визуальный стиль:
pnFileList=Список файлов
lblFileListFontName=Название шрифта:
lblFileListFontSize=Размер шрифта:
lblFileListRowHeight=Высота ряда:
chFileListAllowRowMoving=Разрешить сдвиг ряда
chFileListAllowColumnMoving=Разрешить сдвиг колонки
chFileListGridLines=Показать сетку
chFileListFooter=Нижняя вспомогательная панель
chFileListRowIndicator=Метка выбранного ряда
chFileListIconClickOpen=Открыть файл по клику на иконку
lblDefaultVideoCodec=Видео кодек по умолчанию:
btnCreateShortcutOnDesktop=Создать ярлык на Рабочем столе
lblFileAnalysis=Анализ файла:
FileAnalysis_Full=Полный
FileAnalysis_Quick=Быстрый
FileAnalysis_None=Нет
chSplitChapters=Разделять файлы по главам
lblAacExtractFormat=Формат извлеченных AAC\nаудиодорожек:
chRecurseSubdirs=Искать подкаталоги при добавлении папок

[About]
Caption=О программе
Donation=<b>На Кофе<b>

[Progress]
Caption=Преобразование
lblEncoderOutput=Выходной кодер:
lblStatus=Статус:
lblInputFile=Источник:
lblOutputFile=Результат:
lblProgress=Обработка:
btnAbort=Прервать
chHideEncoderOutput=Не показывать выходной кодер
ConvertingFile=Конвертирование файла:
Conversion_Speed=Скорость:
Conversion_Complete=Завершено:
chCloseAfterConversion=Закрыть после конвертации
lblSize=Размер:
lblTime=Время:
lblBitrate=Битрейт:
lblSpeed=Скорость:

[DirectoryList]
Caption=Каталоги
actAddNewRow=Добавить новый ряд
actAddNewFolder=Добавить новую папку...
actRemoveSelected=Удалить выбранные ряды
actLoadList=Загрузить список каталогов ...
actSaveList=Сохранить список каталогов...
actSelectAll=Выбрать все ряды
actUnselectAll=Снять все
actOk=OK
actCancel=Отмена
colNo=№
colActive=Активный
colDirectory=Каталог
lblDragInfo=Вы можете перетаскивать папки из Проводника!

[ToolsInfo]
Caption=Информация об инструментах

[CheckUpdate]
Caption=Проверить обновления
lblUserVersion=Ваша версия
lblLatestVersion=Последняя версия:
CheckNow=Проверить сейчас
NoUpdates=Нет доступных обновлений.\nУ вас последняя версия.
UpdatesAvailable=Доступна новая версия.
CheckingUpdates=Проверка доступных обновлений.\nПожалуйста подождите...
ConnectionFailed=Не удается подключиться к серверу.\nПожалуйста, попробуйте еще раз через несколько минут.
GoToDownloadPage=Перейти на страницу загрузки...
btnDownload=Скачивается...
CannotCheck=Не удается получить информацию о версии.\nПожалуйста повторите попытку через несколько минут.

